On out-of-date Python Applications

David Robinow drobinow at gmail.com
Mon Jul 20 13:46:12 CEST 2009


On Mon, Jul 20, 2009 at 7:24 AM, John Machin<sjmachin at lexicon.net> wrote:
...
> The next step would be to try to compile ODE 0.7 or 0.8 with VS9 --
> however this would require "project files" for ODE for VS9, and there
> aren't any on the ODE website; it has only those for VS3 and VS5.
>
 The ODE site is a mess.
Go to http://www.ode.org/svn.html  and click on:   Instructions for
accessing the repository
 Scroll down to the section "Building with Premake"
 (Note that there is no directory "ode/build" -- you want the "build"
directory, which contains premake4.exe)
I used "premake4 --with-demos --with-tests vs2008"
I have successfully compiled ode-0.11.1 using these instructions. I
have not yet run the tests or demos or tried to compile PyODE.



More information about the Python-list mailing list